View Issue Details

IDProjectCategoryView StatusLast Update
0005483Talerotherpublic2019-04-20 12:05
ReporterLUGAssigned Tong0 
PriorityhighSeverityblockReproducibilityalways
Status resolvedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.6Fixed in Version0.6 
Summary0005483: git.taler.net unreachable
DescriptionI get "ERR_CONNECTION_REFUSED" when trying to access https://git.taler.net in Chromium and a similar connection error in Firefox on Ubuntu as well as Android, both from my private DSL connection as well as mobile carrier data access.
TagsNo tags attached.

Activities

Christian Grothoff

2018-11-26 07:46

manager   ~0013364

Yes, the GitWeb is down, Florian is working on it.

LUG

2018-11-26 12:49

reporter   ~0013365

Thanks :)

LUG

2018-12-22 17:58

reporter   ~0013435

@Florian, any news on the GitWeb server? Not that I can promise immediate contributions but it would be nice to have some time over Christmas to check out the overall architecture and various repos. At the same time I wish you a relaxed holiday ;)

Christian Grothoff

2018-12-22 20:14

manager   ~0013436

You can just

$ git clone git://git.taler.net/{exchange,merchant,backoffice,wallet-webex,api,deployment}

(those are not all the repos, but the ones you'd usually want to start with)

LUG

2018-12-22 20:18

reporter   ~0013437

Thanks again Christian. Also to you relaxed Christmas holidays.

ng0

2019-01-31 20:42

developer   ~0013546

Before I get to this, I would like to get a full status update on what's been done on the host (via email if you prefer).
Anything which was not covered in the git log of the repository with the config.scm?
Are repository and server in sync?
etc.

Christian Grothoff

2019-02-02 16:27

manager   ~0013559

I do not know. But it should be trivial to diff the /etc/config.scm with the one from Git, right?

ng0

2019-03-23 11:27

developer   ~0014236

With the work done by Florian and Christian this week on site, git.taler.net webinterface is reachable again.

Issue History

Date Modified Username Field Change
2018-11-25 21:41 LUG New Issue
2018-11-26 07:45 Christian Grothoff Assigned To => Florian Dold
2018-11-26 07:45 Christian Grothoff Status new => assigned
2018-11-26 07:46 Christian Grothoff Note Added: 0013364
2018-11-26 07:46 Christian Grothoff Product Version => SVN HEAD
2018-11-26 07:46 Christian Grothoff Target Version => 0.6
2018-11-26 12:49 LUG Note Added: 0013365
2018-12-22 17:58 LUG Note Added: 0013435
2018-12-22 20:14 Christian Grothoff Note Added: 0013436
2018-12-22 20:18 LUG Note Added: 0013437
2019-01-31 19:38 Christian Grothoff Assigned To Florian Dold => ng0
2019-01-31 20:42 ng0 Note Added: 0013546
2019-02-02 16:27 Christian Grothoff Note Added: 0013559
2019-03-23 11:27 ng0 Status assigned => resolved
2019-03-23 11:27 ng0 Resolution open => fixed
2019-03-23 11:27 ng0 Note Added: 0014236
2019-04-20 12:05 Christian Grothoff Fixed in Version => 0.6